.btn--choose{
    width: 150px;
    height: 50px;
    cursor: pointer;
    margin-top: 50px;
}

.btn--x{
    border: 1px solid grey;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}